Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jBPM distribution 6.0.0.Alpha9
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jbpm.task.service.jms
Interface TaskServiceConstants

    public interface TaskServiceConstants

Field Summary
`static String` | `NAMING_FACTORY_INITIAL_NAME`
`static String` | `NAMING_FACTORY_URL_PKGS_NAME`
`static String` | `NAMING_PROVIDER_URL_NAME`
`static String` | `SELECTOR_NAME`
`static String` | `TASK_CLIENT_ACKNOWLEDGE_MODE_NAME`
`static String` | `TASK_CLIENT_CONNECTION_FACTORY_NAME`
`static String` | `TASK_CLIENT_QUEUE_NAME_NAME`
`static String` | `TASK_CLIENT_RESPONSE_QUEUE_NAME_NAME`
`static String` | `TASK_CLIENT_TRANSACTED_QUEUE_NAME`
`static String` | `TASK_SERVER_ACKNOWLEDGE_MODE_NAME`
`static String` | `TASK_SERVER_CONNECTION_FACTORY_NAME`
`static String` | `TASK_SERVER_QUEUE_NAME_NAME`
`static String` | `TASK_SERVER_RESPONSE_QUEUE_NAME_NAME`
`static String` | `TASK_SERVER_TRANSACTED_NAME`

Field Detail

### SELECTOR_NAME

    static final String SELECTOR_NAME

See Also:
  Constant Field Values

### TASK_SERVER_RESPONSE_QUEUE_NAME_NAME

    static final String TASK_SERVER_RESPONSE_QUEUE_NAME_NAME

See Also:
  Constant Field Values

### TASK_SERVER_QUEUE_NAME_NAME

    static final String TASK_SERVER_QUEUE_NAME_NAME

See Also:
  Constant Field Values

### TASK_SERVER_ACKNOWLEDGE_MODE_NAME

    static final String TASK_SERVER_ACKNOWLEDGE_MODE_NAME

See Also:
  Constant Field Values

### TASK_SERVER_TRANSACTED_NAME

    static final String TASK_SERVER_TRANSACTED_NAME

See Also:
  Constant Field Values

### TASK_SERVER_CONNECTION_FACTORY_NAME

    static final String TASK_SERVER_CONNECTION_FACTORY_NAME

See Also:
  Constant Field Values

### TASK_CLIENT_RESPONSE_QUEUE_NAME_NAME

    static final String TASK_CLIENT_RESPONSE_QUEUE_NAME_NAME

See Also:
  Constant Field Values

### TASK_CLIENT_QUEUE_NAME_NAME

    static final String TASK_CLIENT_QUEUE_NAME_NAME

See Also:
  Constant Field Values

### TASK_CLIENT_ACKNOWLEDGE_MODE_NAME

    static final String TASK_CLIENT_ACKNOWLEDGE_MODE_NAME

See Also:
  Constant Field Values

### TASK_CLIENT_TRANSACTED_QUEUE_NAME

    static final String TASK_CLIENT_TRANSACTED_QUEUE_NAME

See Also:
  Constant Field Values

### TASK_CLIENT_CONNECTION_FACTORY_NAME

    static final String TASK_CLIENT_CONNECTION_FACTORY_NAME

See Also:
  Constant Field Values

### NAMING_FACTORY_INITIAL_NAME

    static final String NAMING_FACTORY_INITIAL_NAME

See Also:
  Constant Field Values

### NAMING_PROVIDER_URL_NAME

    static final String NAMING_PROVIDER_URL_NAME

See Also:
  Constant Field Values

### NAMING_FACTORY_URL_PKGS_NAME

    static final String NAMING_FACTORY_URL_PKGS_NAME

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jBPM distribution 6.0.0.Alpha9
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2013 JBoss by Red Hat. All Rights Reserved.